<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>SUBWAY SURFERS MOD APK</title>
    <link rel="icon" type="image/JPG" href="ojo.jpg">
    <link rel="stylesheet" href="main.css">
</head>
<body>
    <div>
        <header style="padding-bottom: 30px;">
            <div class="menu" style="display:flex; background-color:black;"> <!--menú de navegación (mio)-->
                <img src="itb.png" width="200px" height="100px" style="padding-right: 4%; padding-left: 20px;">
                <a style="padding-top: 40px; padding-right: 30px;" href="../../index.html">Carpeta de Ejercicios</a>
                <a style="padding-top: 40px; padding-right: 30px;" href="../HTML-Ejercicios/index.html">Home</a>
            </div>
            <div class="header">
                <div style="margin-right: 5%;">
                    <h1 style="margin-bottom: 0px;">MOD-APK MASTER</h1>
                    <h5 style="margin-top: 0px;">Adrián Ontiveros Cruz</h5>
                    <h3>En esta web encontrarás los mods de tus apps favoritas</h3>
                    <ul>
                        <li><a href="index.html">Página Principal</a> (Link Interno Otra Página)</li>
                        <li><a target="_blank" href="https://www.happymodapkdescargar.com/golf-battle-mod/games.onebutton.golfbattle/">Golf Battle MOD APK</a> (Link Externo)</li>
                        <li><a href="DuolingoMOD.html">Duolingo MOD APK</a> (Link Interno Otra Página)</li>
                        <li><a href="CapCutMOD.html">CapCut MOD APK</a> (Link Interno Otra Página)</li>
                        <li><a href="audio.html">Audio Pruebas</a> (Link Interno Otra Página)</li>
                        <li><a href="video.html">Video Como Instalar un MOD APK</a> (Link Interno Otra Página)</li>
                        <li><a href="tabla.html">Tabla Prueba</a> (Link Interno Otra Página)</li>
                        <li><a href="formulario.html">Formulario</a> (Link Interno Otra Página)</li>
                    </ul>
                </div>
                <div>
                    <aside>
                        <article>
                            <header>
                                <h2>Otras Web de MOD APKs</h2>
                            </header>
                            <p>Gratis:</p>
                            <ul>
                                <li><a target="_blank" href="https://apkmody.io/">APK Mody</a></li>
                                <li><a target="_blank" href="https://m.apkpure.com/es/">APK Pure</a></li>
                                <li><a target="_blank" href="https://happymod.com/">Happy MOD</a></li>
                            </ul>
                        </article>
                        <article>
                            <header>
                                <h2>Quieres aprender a hacer tus propios mods?</h2>
                            </header>
                            <p>Videos:</p>
                            <ul>
                                <li><a target="_blank" href="https://www.youtube.com/watch?v=W__GWg4EF5o">GERARDO IC</a></li>
                                <li><a target="_blank" href="https://www.youtube.com/watch?v=W5H9trdnVig">Papu Droid</a></li>
                            </ul>
                        </article>
                    </aside>
                </div>
            </div>
        </header>
    </div>
    <main class="main">
        <section>
            <article>
                <header>
                    <h2>Subway Surfers MOD APK</h2>
                    <h4>Dinero Ilimitado - Todo Desbloqueado</h4>
                </header>
                <p>Descargue el archivo en el siguiente link:</p>
                <ul>
                    <li><a href="https://cdn.ezjojoy.com/packages/com.kiloo.subwaysurf/Subway_Surf_3.1.0_39231_2fc1a6.apk">Subway Surfers MOD</a></li>
                </ul>
            </article>
        </section>
        <section>
            <article>
                <header>
                    <h2>Subway Surfers MOD APK (Mirror)</h2>
                    <h4>Dinero Ilimitado - Todo Desbloqueado</h4>
                </header>
                <p>Descargue el archivo en el siguiente link:</p>
                <ul>
                    <li><a href="https://cdn.ezjojoy.com/packages/com.kiloo.subwaysurf/Subway_Surf_3.1.0_39231_2fc1a6.apk">Subway Surfers MOD</a></li>
                </ul>
            </article>
        </section>
    </main>
    <footer style="padding-left: 5%; padding-bottom: 50px; padding-top: 30px; background-color: black;">
        <p>Creador: Adrián Ontiveros Cruz - - - - - - - - - - - - CopyRight: FREE</p>
        <a target="_blank" href="https://g.page/itecbcn?share"><address>Carrer d'Aiguablava, 121, 08033 Barcelona</address></a>
        <p>TLF: 611449585</p>
    </footer>
</body>
</html>